Bug 1253092 - php-doctrine-doctrine-bundle-v1.5.2 is available
php-doctrine-doctrine-bundle-v1.5.2 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: php-doctrine-doctrine-bundle (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 20:10 EDT by Upstream Release Monitoring
Modified: 2015-09-20 21:51 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.5.2-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-14 18:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-12 20:10:58 EDT
Latest upstream release: v1.5.1
Current version/release in rawhide: 1.5.0-3.fc23
URL: https://github.com/doctrine/DoctrineBundle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-12 20:11:05 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-ht0xP_/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-ht0xP_/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-31 20:13:13 EDT
Latest upstream release: v1.5.2
Current version/release in rawhide: 1.5.0-3.fc23
URL: https://github.com/doctrine/DoctrineBundle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-31 20:13:16 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-X0ASbs/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-X0ASbs/100.0%: No such file or directory
Comment 4 Fedora Update System 2015-09-05 22:54:16 EDT
php-doctrine-doctrine-bundle-1.5.2-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15204
Comment 5 Fedora Update System 2015-09-05 22:54:20 EDT
php-doctrine-doctrine-bundle-1.5.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15205
Comment 6 Fedora Update System 2015-09-05 22:56:27 EDT
php-doctrine-doctrine-bundle-1.5.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15206
Comment 7 Fedora Update System 2015-09-06 13:51:39 EDT
php-doctrine-doctrine-bundle-1.5.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update php-doctrine-doctrine-bundle'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7964
Comment 8 Fedora Update System 2015-09-06 14:51:38 EDT
php-doctrine-doctrine-bundle-1.5.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update php-doctrine-doctrine-bundle'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15206
Comment 9 Fedora Update System 2015-09-06 17:19:07 EDT
php-doctrine-doctrine-bundle-1.5.2-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update php-doctrine-doctrine-bundle'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15204
Comment 10 Fedora Update System 2015-09-06 17:56:47 EDT
php-doctrine-doctrine-bundle-1.5.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update php-doctrine-doctrine-bundle'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15205
Comment 11 Fedora Update System 2015-09-14 18:18:49 EDT
php-doctrine-doctrine-bundle-1.5.2-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-09-14 19:18:03 EDT
php-doctrine-doctrine-bundle-1.5.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-09-18 14:32:24 EDT
php-doctrine-doctrine-bundle-1.5.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-09-20 21:51:17 EDT
php-doctrine-doctrine-bundle-1.5.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.